Page MenuHomePhabricator

pytest 5.0 will no longer support Python 2.7 and 3.4
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Related Objects

Event Timeline

Xqt created this task.Feb 12 2019, 9:58 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptFeb 12 2019, 9:58 AM
Xqt triaged this task as Low priority.Feb 12 2019, 9:58 AM

Change 490019 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] pytest 5.0 will no longer support Python 2.7 and 3.4

https://gerrit.wikimedia.org/r/490019

Xqt moved this task from Backlog to Needs Review on the Pywikibot board.Feb 22 2019, 1:27 PM
Xqt changed the subtype of this task from "Task" to "Deadline".Mar 19 2019, 3:56 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptMar 19 2019, 3:56 PM

Change 490019 had a related patch set uploaded (by D3r1ck01; owner: Xqt):
[pywikibot/core@master] [tests] pytest 5.0 will no longer support Python 2.7 and 3.4

https://gerrit.wikimedia.org/r/490019

Xqt closed this task as Resolved.Apr 20 2019, 10:56 AM

Change 490019 merged by jenkins-bot:
[pywikibot/core@master] [tests] pytest 5.0 will no longer support Python 2.7 and 3.4

https://gerrit.wikimedia.org/r/490019

Change 505393 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [bugfix] Fix missing quotes

https://gerrit.wikimedia.org/r/505393

Change 505393 merged by jenkins-bot:
[pywikibot/core@master] [bugfix] Fix missing quotes

https://gerrit.wikimedia.org/r/505393